package com.mx.dla.dda.admin.catalogos.tipoCambioAddOns.dtos;

import java.io.Serializable;

public class TipoCambioAddOnDTO implements Serializable {


	/**
	 * 
	 */
	private static final long serialVersionUID = -2475252588879807377L;
	private Long idTipoCambio;
	private String descripcion;

	public Long getIdTipoCambio() {
		return idTipoCambio;
	}

	public void setIdTipoCambio(Long idTipoCambio) {
		this.idTipoCambio = idTipoCambio;
	}

	public String getDescripcion() {
		return descripcion;
	}

	public void setDescripcion(String descripcion) {
		this.descripcion = descripcion;
	}

	@Override
	public String toString() {
		return "TipoCambioDTO [idTipoCambio=" + idTipoCambio + ", descripcion="
				+ descripcion + "]";
	}
	
	

}
